LINUX.ORG.RU

NVIDIA


0

0

назрела такая проблемка... пытаюсь обновить драйвера для видюхи, запускаю файл .run, он сообщает, что модуля для моего ядра у него нет (ядро родное альтовское, неперекомпилированное), предлагает слазить за ним в инет. отказываюсь. тогда говорит, что сейчас будет компилировать модуль. вылетает с криком об отсутствии исходников. силком прописал ему путь к заголовочным файлам ядра, теперь начинает компиляцию, и вылетает, оставляя в логах сообщение о несовпадении версий гцц, которой ядро компилировалось и которая у меня установлена... что делать?

anonymous

Re: NVIDIA

совсем забыл: дистрибутив Alt Master 2.2, видюха GeForce4 Ti4200.

anonymous ()

Re: NVIDIA

А какой версией GCC собрано Ваше ядро? Узнайте как называется тот компилятор (скажем, /usr/bin/gcc32 и т. п.) и перед запуском инсталляции установите переменную окружения CC, чтоб указывала на тот GCC, которым собирали ядро. Такой командой, к примеру:

export CC=gcc32

wildhoney ()
Ответ на: Re: NVIDIA от wildhoney

Re: Re: NVIDIA

все, уже справился... спасибо за участие

anonymous ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.